@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS68UE00.109 DS68 4049
if errorlevel 1 goto end


:flash
FPT.exe -f DS68UE00.109 -SAVEMAC
if errorlevel 1 goto end

call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
